import type { Attachment } from "@root/model/attachment"

export type File = {
  name: "inn" | "rule" | "egrule" | "certificate";
  url: string;
};

export interface Verification {
  _id: string;
  accepted: boolean;
  status: "org" | "nko";
  updated_at: string;
  comment: string;
  files: File[];
}

export type SendDocumentsArgs = {
  status: "org" | "nko";
  inn: Attachment;
  rule: Attachment;
  certificate?: Attachment;
};

export type UpdateDocumentsArgs = {
  status: "org" | "nko";
  inn?: Attachment;
  rule?: Attachment;
  certificate?: Attachment;
};
