export interface SendPaymentRequest {
    type: string;
    currency: string;
    amount: number;
    bankCard: {
        number: string;
        expiryYear: string;
        expiryMonth: string;
        csc: string;
        cardholder: string;
    },
    phoneNumber: string;
    login: string;
    returnUrl: string;
}

export interface SendPaymentResponse {
    link: string;
}