import { HistoryRecord, HistoryRecord2 } from "@root/api/history";
import { create } from "zustand";
import { devtools, persist } from "zustand/middleware";


type DiffMoneyType = {
    diffMoney: number;
    setNewDiff: (diff: number) => void
};

export const useDiffMoney = create<DiffMoneyType>((set) => ({
    diffMoney: 0,
    setNewDiff: (diff: number) => set({diffMoney: diff})
  }));
