import type { History } from "./AccordionWrapper"

const PAYMENT_HISTORY: History[] = [
	{
		date: "28.05.2022",
		title: "Шаблонизатор",
		payMethod: "QIWI Кошелек",
		info: "3 190  руб.",
		description: "Дата действия приобретенной лицензии (в формате дд.мм.гггг-дд.мм.гггг) Или же объем",
	},
	{
		date: "28.05.2022",
		title: "Сокращатель ссылок",
		payMethod: "Юмани",
		info: "2 190  руб.",
		description: "Дата действия приобретенной лицензии (в формате дд.мм.гггг-дд.мм.гггг) Или же объем",
	},
	{
		date: "28.05.2022",
		title: "Шаблонизатор",
		payMethod: "QIWI Кошелек",
		info: "1 190  руб.",
		description: "Дата действия приобретенной лицензии (в формате дд.мм.гггг-дд.мм.гггг) Или же объем",
	},
	{
		date: "08.04.2022",
		title: "Шаблонизатор",
		payMethod: "QIWI Кошелек",
		info: "3 190  руб.",
		description: "Дата действия приобретенной лицензии (в формате дд.мм.гггг-дд.мм.гггг) Или же объем",
	},
	{
		date: "28.05.2022",
		title: "Сокращатель ссылок",
		payMethod: "Юмани",
		info: "5 190  руб.",
		description: "Дата действия приобретенной лицензии (в формате дд.мм.гггг-дд.мм.гггг) Или же объем",
	},
	{
		date: "18.03.2022",
		title: "Шаблонизатор",
		payMethod: "Юмани",
		info: "6 190  руб.",
		description: "Дата действия приобретенной лицензии (в формате дд.мм.гггг-дд.мм.гггг) Или же объем",
	},
]

const PURCHASED_TARIFFS_HISTORY: History[] = [
	{
		date: "28.05.2022",
		title: "Шаблонизатор",
		info: "5 000 шаблонов",
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "27.05.2022",
		title: "Опросник",
		info: "9 месяцев 1 000 шаблонов",
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "20.05.2022",
		title: "Шаблонизатор",
		info: "Безлимит",
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "08.04.2022",
		title: "Опросник",
		info: "10 000 шаблонов",
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "28.05.2022",
		title: "Сокращатель ссылок",
		info: "3 дня",
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "18.03.2022",
		title: "Шаблонизатор",
		info: "9 месяцев 1 000 шаблонов",
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
]

const FINISHED_TARIFFS_HISTORY: History[] = [
	{
		date: "28.05.2022",
		title: "Шаблонизатор",
		info: "5 000 шаблонов",
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "28.05.2022",
		title: "Сокращатель ссылок",
		info: "10 месяцев",
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "20.05.2022",
		title: "Шаблонизатор",
		info: "Безлимит",
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "08.04.2022",
		title: "Опросник",
		info: "5 000 шаблонов",
		expired: true,
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "01.03.2022",
		title: "Шаблонизатор",
		info: "3 дня",
		expired: true,
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
	{
		date: "19.02.2022",
		title: "Сокращатель ссылок",
		info: "9 месяцев 1 000 шаблонов",
		expired: true,
		description: "Тариф на время/ объем/ кастомный или другая информация",
	},
]

export const HISTORY: History[][] = [PAYMENT_HISTORY, PURCHASED_TARIFFS_HISTORY, FINISHED_TARIFFS_HISTORY]
